﻿h1{color:#17226f}

.form
{
    margin-bottom:30px;
    margin-left:30px;
    margin-top:170px;
    }    
.send-enquiry
{
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: 50px;
    margin-top: 20px;
    padding-top: 15px;
    text-decoration: none;
    text-transform: uppercase;
    width: 210px;
    background: url("../home/homepage-button.png") no-repeat scroll 0 -50px transparent;
    border:none;
    text-align:center;
    }
    
